### Method

# Ide SourceView get_mode_display_name

#### Declaration

    const gchar*
    ide_source_view_get_mode_display_name (
      IdeSourceView* self
    )

#### Description

No description available.

Gets property | `Ide.SourceView:mode-display-name`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.